
[data-novi-id="143"]{
  color: rgb(223, 29, 245);
}
[data-novi-id="142"]{
  
  
  
  font-size: 15px;
  
  
  
  font-weight: 700;
}
[data-novi-id="141"]{
  font-size: 17px;
}
[data-novi-id="140"]{
  font-size: 17px;
}
[data-novi-id="139"]{
  font-size: 17px;
}
[data-novi-id="138"]{
  font-size: 17px;
}
[data-novi-id="137"]{
  font-size: 17px;
}
[data-novi-id="136"]{
  text-decoration: underline;
}
[data-novi-id="135"]{
  text-decoration: underline;
}
[data-novi-id="134"]{
  text-transform: uppercase;
}
[data-novi-id="133"]{
  text-transform: uppercase;
}
[data-novi-id="132"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="131"]{
  text-decoration: underline;
}
[data-novi-id="130"]{
  font-weight: 400;
}
[data-novi-id="129"]{
  text-align: center;
}
[data-novi-id="128"]{
  font-weight: 700;
  
}
[data-novi-id="127"]{
  
  font-size: 16px;
  
  color: rgb(1, 1, 8);
}
[data-novi-id="126"]{
  font-size: 16px;
  color: rgb(1, 2, 13);
}
[data-novi-id="125"]{
  font-weight: 700;
  font-size: 16px;
  
}
[data-novi-id="124"]{
  
  color: rgb(255, 4, 45);
  font-size: 32px;
  
  font-weight: 700;
}
[data-novi-id="123"]{
  color: rgb(245, 19, 130);
}
[data-novi-id="122"]{
  color: rgb(245, 19, 130);
}
[data-novi-id="121"]{
  font-weight: 300;
}
[data-novi-id="120"]{
  font-weight: 400;
}
[data-novi-id="119"]{
  font-weight: 300;
  text-transform: lowercase;
}
[data-novi-id="118"]{
  text-transform: lowercase;
  font-weight: 400;
}
[data-novi-id="117"]{
  font-weight: 300;
}
[data-novi-id="116"]{
  font-weight: 700;
}
[data-novi-id="115"]{
  font-weight: 700;
}
[data-novi-id="114"]{
  font-weight: 300;
}
[data-novi-id="113"]{
  font-weight: 700;
}
[data-novi-id="111"]{
  font-size: 19px;
  
  
}
[data-novi-id="109"]{
  font-size: 19px;
}
[data-novi-id="108"]{
  font-size: 19px;
}
[data-novi-id="107"]{
  color: rgb(118, 23, 247);
}
[data-novi-id="106"]{
  font-style: normal;
  color: rgb(17, 30, 245);
  font-size: 17px;
  
  
}
[data-novi-id="105"]{
  font-weight: 700;
}
[data-novi-id="104"]{
  font-weight: 700;
}
[data-novi-id="103"]{
  font-size: 19px;
}
[data-novi-id="102"]{
  color: rgb(19, 179, 9);
}
[data-novi-id="101"]{
  color: rgb(19, 179, 9);
}
[data-novi-id="100"]{
  color: rgb(19, 179, 9);
}
[data-novi-id="99"]{
  color: rgb(19, 179, 9);
}
[data-novi-id="98"]{
  color: rgb(23, 103, 252);
}
[data-novi-id="97"]{
  font-size: 19px;
}
[data-novi-id="96"]{
  font-size: 19px;
}
[data-novi-id="95"]{
  font-size: 17px;
}
[data-novi-id="94"]{
  
  font-size: 17px;
  
  font-weight: 700;
}
[data-novi-id="93"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="92"]{
  font-weight: 700;
  
}
[data-novi-id="91"]{
  font-weight: 700;
  font-size: 17px;
}
[data-novi-id="90"]{
  font-weight: 700;
}
[data-novi-id="89"]{
  font-weight: 700;
}
[data-novi-id="88"]{
  font-weight: 700;
}
[data-novi-id="87"]{
  font-weight: 700;
}
[data-novi-id="86"]{
  color: rgb(58, 66, 199);
}
[data-novi-id="85"]{
  color: rgb(58, 66, 199);
}
[data-novi-id="84"]{
  color: rgb(58, 66, 199);
}
[data-novi-id="83"]{
  font-weight: 700;
  color: rgb(44, 43, 189);
}
[data-novi-id="82"]{
  color: rgb(44, 43, 189);
  font-weight: 700;
}
[data-novi-id="81"]{
  color: rgb(29, 31, 135);
  font-weight: 700;
}
[data-novi-id="80"]{
  font-weight: 700;
  color: rgb(250, 20, 45);
  
}
[data-novi-id="79"]{
  font-weight: 700;
  color: rgb(58, 66, 199);
}
[data-novi-id="78"]{
  font-weight: 700;
  color: rgb(58, 66, 199);
}
[data-novi-id="77"]{
  font-weight: 700;
  color: rgb(14, 10, 97);
}
[data-novi-id="76"]{
  font-weight: 700;
  color: rgb(11, 15, 112);
}
[data-novi-id="75"]{
  font-size: 27px;
}
[data-novi-id="74"]{
  font-size: 30px;
  color: rgb(13, 12, 122);
  
}
[data-novi-id="73"]{
  font-size: 30px;
  color: rgb(13, 12, 122);
}
[data-novi-id="72"]{
  font-size: 30px;
  color: rgb(8, 7, 110);
}
[data-novi-id="71"]{
  font-size: 35px;
  color: rgb(15, 9, 125);
  font-weight: 700;
  
}
[data-novi-id="70"]{
  font-size: 30px;
}
[data-novi-id="69"]{
  font-size: 30px;
  color: rgb(14, 18, 140);
}
[data-novi-id="68"]{
  font-size: 30px;
  color: rgb(6, 7, 135);
}
[data-novi-id="67"]{
  font-size: 35px;
  color: rgb(15, 9, 125);
  
}
[data-novi-id="66"]{
  font-size: 27px;
}
[data-novi-id="62"]{
  font-weight: 400;
}
[data-novi-id="61"]{
  font-weight: 700;
}
[data-novi-id="60"]{
  font-weight: 700;
}
[data-novi-id="58"]{
  font-size: 18px;
}
[data-novi-id="57"]{
  font-size: 18px;
}
[data-novi-id="56"]{
  
  font-size: 22px;
  
  text-transform: uppercase;
  
  color: rgb(32, 33, 36);
}
[data-novi-id="55"]{
  font-weight: 700;
}
[data-novi-id="54"]{
  font-weight: 700;
}
[data-novi-id="53"]{
  color: rgb(59, 60, 66);
  text-transform: uppercase;
}
[data-novi-id="51"]{
  font-weight: 700;
}
[data-novi-id="50"]{
  font-weight: 700;
}
[data-novi-id="49"]{
  font-size: 15px;
  font-weight: 700;
}
[data-novi-id="48"]{
  font-weight: 700;
  
  color: rgb(255, 252, 237);
}
[data-novi-id="47"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="46"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="45"]{
  font-weight: 700;
  color: rgb(252, 255, 240);
}
[data-novi-id="44"]{
  font-size: 15px;
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 700;
  text-transform: lowercase;
  color: rgb(255, 252, 237);
}
[data-novi-id="42"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="41"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="40"]{
  font-weight: 700;
  color: rgb(252, 255, 240);
}
[data-novi-id="39"]{
  font-size: 15px;
  font-weight: 700;
}
[data-novi-id="38"]{
  font-weight: 700;
  text-transform: lowercase;
  color: rgb(255, 252, 237);
}
[data-novi-id="37"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="36"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="35"]{
  font-weight: 700;
  color: rgb(252, 255, 240);
}
[data-novi-id="34"]{
  font-size: 15px;
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
  text-transform: lowercase;
  color: rgb(255, 252, 237);
}
[data-novi-id="32"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="31"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="30"]{
  font-weight: 700;
  color: rgb(252, 255, 240);
}
[data-novi-id="29"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="28"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="27"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="26"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="25"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="24"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="23"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="22"]{
  color: rgb(68, 70, 77);
}
[data-novi-id="21"]{
  color: rgb(30, 44, 247);
}
[data-novi-id="20"]{
  font-size: 15px;
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
  
  color: rgb(255, 252, 237);
}
[data-novi-id="18"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="17"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="16"]{
  font-weight: 700;
  color: rgb(252, 255, 240);
}
[data-novi-id="15"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="14"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="13"]{
  color: rgb(61, 63, 69);
}
[data-novi-id="12"]{
  color: rgb(68, 70, 77);
}
[data-novi-id="11"]{
  font-size: 14px;
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
  text-transform: capitalize;
  color: rgb(255, 252, 237);
}
[data-novi-id="9"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="8"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="7"]{
  font-weight: 700;
  color: rgb(252, 255, 240);
}
[data-novi-id="6"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="5"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="4"]{
  color: rgb(252, 255, 240);
}
[data-novi-id="3"]{
  font-size: 14px;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  text-transform: capitalize;
  color: rgb(255, 252, 237);
}
[data-novi-id="1"]{
  font-weight: 700;
  color: rgb(252, 255, 240);
}
[data-novi-id="0"]{
  color: rgb(30, 44, 247);
}
